body {
    font-family: arial, sans-serif;
    margin:0px;
}
table {
    border-collapse: collapse;
    border:0px;
}
thead tr td, thead tr th {
    font-weight:bold;
    background-color: #DDD;
    text-align:center;
    vertical-align:bottom;
}
tr:nth-child(even) {background: #D9E0FA;}
tr.NoThreat {
    color:#BBB;
}
td {
    text-align:left;
    border: 1px solid black;
    padding: 2px 5px;
}
.right {text-align:right;}

#ScannyButton {
    position: absolute;
    top:15em;
    right:10px;
    left:10px;
    background: rgba(255, 255, 255, 0.8);
    z-index: 300;
}
#ScannyButton button {
    width: 133px;
    background-color: white;
    text-align: center;
    font-weight: bold;
    font-size: 102%;
    margin: 2em auto;
    display: block;
    cursor: pointer;
}
#ScannyButton button div {
    width: 75%;
    margin: auto;
    font-weight: bold;
}
#ScannyButton button img {
    width:90%;
}
#ScannyButton.minimized {
    width: 75px;
    height: 79px;
    right: 20px;
    display: block;
    top: 10px;
    position: absolute;
    left: auto;
}
#ScannyButton #ExpireMessage {
    margin: auto;
    width: 16em;
    background-color: white;
    padding: 1em;
    font-weight: bold;
}

#LoadingMessage {
    margin: auto;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    top: 11em;
    right: 20px;
    left: 20px;
    bottom: 10em;
    border: 1px solid gray;
    align-content: center;
    text-align: center;
    z-index: 100;
}

#ScannyButton.minimized button {
    width: 70px;
    font-size: 80%;
    margin-top: 0px;
}
#ScannyButton.minimized #ExpireMessage {
    display:none;
}

.separator {
    clear:left;
}


h1 {
    border: #FF9C01 solid;
    margin: 0px;
    margin-bottom: 0.5em;
    padding-left: 0.25em;
    padding: 0.2em;
    border-width: 0 0 0.4em;
}
h1 img {
    width: 60px;
    margin-right: .25em;
    margin-left: .25em;
    vertical-align: text-top;
}
h1.DevSite {
    border-color:purple;
    background-color:rgb(237, 102, 237)
}


body#StormsFull #StormListSection {
    width:100%;
}
#content {
    margin:1em;
    margin-bottom: 4em;
}

/* Nearness colors */
.VeryNear {color: #C41E3A;}
.SomewhatNear {color:#FF9900;}
.BecomingNear {color:#2B45C5;}
.NotNear {color: #808080;}
/*
.VeryNear {background-color:#00cf30;}
.SomewhatNear {background-color:#b7ecba;}
.BecomingNear {background-color:#8588fc;}
.NotNear {background-color: #ffb6b6;}
*/
/* Menu */
.MenuList {
    padding-left:0px;
}
.MenuList li {
    font-size:120%;
    list-style:none;
    border-bottom:1px solid black;
    padding: .5em 0px;
}
.MenuList li a {
    text-decoration:none;
}

.ReportTable td {
    text-align:right;
}
.ReportTable td:first-child {
    text-align:left;
}

#FooterContainer {
    background-color: #BBB;
    width: 100%;
    position: fixed;
    bottom: 0px;
}
#FooterContent {
    margin:.5em;
    padding: .5em;
}

.Hidden {
    display:none;
}
.Hint {
    font-size: 80%;
    color: #555;
}
.Hint a {
    color:#2d377c
}

/* STORMS DETAIL PAGE */
#StormDetail label, #StormTargetDetail label {
    font-weight: bold;
    display:inline-block;
    margin-right: .5em;
}
#StormDetail, #StormTargetDetail {
    padding-left:1.5em;
    margin-top:0px;
}